Subject: FW: Hrly Price Index
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 31 Jan 2002 15:17:37 -0800 (PST)

Don please follow up to see if this product has any value to us.  

If it will provide some value please have Rika work with the IT data feeds group to purchase.

Thanks
 -----Original Message-----
From: 	"Ted Mirenda" <[email-masked]>@ENRON  
Sent:	Thursday, January 31, 2002 3:13 PM
To:	Will, Lloyd
Subject:	Hrly Price Index

Hi Lloyd,

I am contacting you in reference to our Hourly Price Index service,  and as
a follow-up to your recent message to my co-worker, Barbara Clancey.
I am interested in meeting with you and discussing our various service
options & getting a better understanding of your needs.
 I'm based in Houston - and can meet at your earliest convenience.   Just
let me know when you have some time.

Thanks,

Ted Mirenda
IPG Energy
9235 Katy Freeway, Suite 410
Houston , TX  77024
office: 713-973-8028
cell:    713-301-3166
www.tradersnewspower.com